Discussion:
Linux LTS 4.4 continued or 4.9 coming soon?
(too old to reply)
Phil Wyett via arch-general
2017-02-26 23:01:00 UTC
Permalink
Raw Message
Hi,

Is the project sticking with Linux 4.4 for the foreseeable future, or
is the switch to 4.9 coming soon?

Regards

Phil
--
Play the game, for the games sake.

OS of choice: GNU / Linux

Distribution of choice: Arch / Antergos

GitHub: https://github.com/philwyettreb

Intsant Messaging (XMPP): ***@chatme.im
Andreas Radke
2017-02-27 16:50:51 UTC
Permalink
Raw Message
Am Sun, 26 Feb 2017 23:01:00 +0000
Post by Phil Wyett via arch-general
Hi,
Is the project sticking with Linux 4.4 for the foreseeable future, or
is the switch to 4.9 coming soon?
Regards
Phil
I'm going to move to 4.9-lts branch pretty soon...

-Andy
Pablo Roberto Lezaeta Reyes via arch-general
2017-03-01 05:57:44 UTC
Permalink
Raw Message
Post by Andreas Radke
I'm going to move to 4.9-lts branch pretty soon...
Dont forget to take care of FS#51455 since for this is why I cant go beyond
LTS for now, and if you go to 4.9 I could get lock out or word, I cant
update the kernel in a rolling release distro.
--
*Pablo Lezaeta*
Joakim Hernberg
2017-03-01 09:26:48 UTC
Permalink
Raw Message
On Wed, 1 Mar 2017 02:57:44 -0300
Pablo Roberto Lezaeta Reyes via arch-general
Post by Pablo Roberto Lezaeta Reyes via arch-general
Post by Andreas Radke
I'm going to move to 4.9-lts branch pretty soon...
Dont forget to take care of FS#51455 since for this is why I cant go
beyond LTS for now, and if you go to 4.9 I could get lock out or
word, I cant update the kernel in a rolling release distro.
You could always build 4.4-lts yourself, or just disable updating of
the kernel until above bug has been fixed.
--
Joakim
Robert Wong via arch-general
2017-03-01 11:48:17 UTC
Permalink
Raw Message
Is 4.9-lts still buggy!? I've banned the kernel update for a while and I'm considering to update it...

RW
Post by Joakim Hernberg
On Wed, 1 Mar 2017 02:57:44 -0300
Pablo Roberto Lezaeta Reyes via arch-general
Post by Pablo Roberto Lezaeta Reyes via arch-general
Post by Andreas Radke
I'm going to move to 4.9-lts branch pretty soon...
Dont forget to take care of FS#51455 since for this is why I cant go
beyond LTS for now, and if you go to 4.9 I could get lock out or
word, I cant update the kernel in a rolling release distro.
You could always build 4.4-lts yourself, or just disable updating of
the kernel until above bug has been fixed.
--
Joakim
Barry Fishman
2017-03-01 17:32:40 UTC
Permalink
Raw Message
Post by Robert Wong via arch-general
Is 4.9-lts still buggy!? I've banned the kernel update for a while and
I'm considering to update it...
I've had problems with the usb-dvb subsystem (TV Cards) not working
after the 4.9 update due to security changes. I'm not using the LTS
kernel but instead stopped my regular kernel updates at 4.8.13-1 until
it is fixed. (So far Debian Sid's 4.9.13 is still broken.)

--
Barry Fishman
Paul Lee via arch-general
2017-03-08 09:51:11 UTC
Permalink
Raw Message
The problem I'm having with 4.9 so far is that I'm running an Arch in a
VirtualBox guest on Windows and after upgrading to 4.9, the VirtualBox
guest additions couldn't compile (for both linux and linux-lts).
Post by Barry Fishman
Post by Robert Wong via arch-general
Is 4.9-lts still buggy!? I've banned the kernel update for a while and
I'm considering to update it...
I've had problems with the usb-dvb subsystem (TV Cards) not working
after the 4.9 update due to security changes. I'm not using the LTS
kernel but instead stopped my regular kernel updates at 4.8.13-1 until
it is fixed. (So far Debian Sid's 4.9.13 is still broken.)
--
Barry Fishman
Loading...